過去ログ表示


過去ログ 297 を表示
アップデートできません
(#45859) 3階層
WADA の投稿 : 2008/12/24(Wed) 11:20:43
(環境: WinXP SP3/SeaMonkey1.1)

> 意味がよくわかりません。

(1) URLバー(アドレスバー)に、about:config と入力。
network.http.accept-encoding というエントリーについて、コンテキストメニューの変更で、gzip,deflate の文字列を消す。

(2) http://livehttpheaders.mozdev.org/ の "Installation" から、LiveHTTPHeadersというアドオンを導入する。
このアドオンの導入でもエラー 228になるような場合は、"Installation"のページの"Download It"のリンク(.xpiへのリンク)で「リンク先の保存」を行い、ローカルに保存した.xpiファイルをFirefoxで開くといいでしょう。
導入後ツールメニューの中にLive HTTP Headersができますから、開始しておいてからソフトウェアの更新を実行し、その時のHTTPヘッダーを確認します。


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

LMessage アップデートできません / WADA :08/12/24(Wed) 11:20 (#45859) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 297 を表示
この過去ログには書き込みできません。
- Child Tree -